Subject: Re: Fetching data on Zendesk
From: Ashish Dabral <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: sumanta bhattarchya <[email-masked]>, Grace Boussi <[email-masked]>, Deeksha <[email-masked]>
Date: Mon, 22 Feb 2021 05:00:44 -0700 (MST)

Hi Pritish, 

As per talkdesk Callbar can cache invasive data through normal activity. Just like your browser, it becomes necessary to clear the application's cache/data from time to time. 

I have already advised how to clear the callbar cache. He will do this on daily basis. If any issues persist after clearing Callbar's cache I will contact the talkdesk support. 

Regards, 
Ashish Dabral 

From: "Pritish Nandi" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "sumanta bhattarchya" <[email-masked]>, "Grace Boussi" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Monday, February 22, 2021 5:24:44 PM 
Subject: Re: Fetching data on Zendesk 

Thank you Ashish, 

Can you advise why this is happening in the first place? This should not happen anytime as you know this will add up on the miss calls data. 

Regards, 
Pritish 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "sumanta bhattacharya" <[email-masked]>, "GRACE" <[email-masked]> 
Sent: Monday, February 22, 2021 5:21:34 PM 
Subject: Re: Fetching data on Zendesk 

Hi Pritish, 

I have advised Sumanta to how to fix this problem. He will do this for each and everysystem on daily basis. 

We need to follow the below instructions if he is not available. 

Windows 

If you are using Windows, please follow these steps to clear Callbar's cache: 

    1. Quit Callbar completely. 
    2. Open Run. 
    3. Search %appdata% . This will reveal a file explorer containing a Callbar folder. 
    4. Delete the entire Callbar folder. 
    5. Reopen Callbar. 

Regards, 
Ashish Dabral 

From: "Pritish Nandi" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "sumanta bhattarchya" <[email-masked]> 
Cc: "Diksha Kalra" <[email-masked]>, "Grace Boussi" <[email-masked]> 
Sent: Monday, February 22, 2021 5:15:37 PM 
Subject: Re: Fetching data on Zendesk 

Hi Team, 

Can you please handle this issue ASAP? Most of the people have complained about this and this is also one reason for miss calls. 

Regards, 
Pritish 

From: "GRACE" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "sumanta bhattacharya" <[email-masked]> 
Cc: "Diksha Kalra" <[email-masked]> 
Sent: Monday, February 22, 2021 5:11:31 PM 
Subject: Fetching data on Zendesk 

Good Afternoon everyone. 

I just wanted to let you know that I had this problem today twice, which is the reason why I might have missed a call in my queue. 

Thanks and regard.